<?php
$this->breadcrumbs=array(
	'Tip promene'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	//array('label'=>'List Tippromene','url'=>array('index')),
	array('label'=>'Dodaj Tip promene','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Pregled Tipa promene','url'=>array('view','id'=>$model->id),'icon'=>'eye-open'),
	array('label'=>'Admin Tip promene','url'=>array('admin'),'icon'=>'cog'),
);
?>

<h1>Izmena Tipa promene <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>